<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hire.dao.DepositoryFileInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hire.entity.DepositoryFileInfo">
        <id column="id" property="id" />
        <result column="hire_depository_manage_base_id" property="hireDepositoryManageBaseId" />
        <result column="file_score_path" property="fileScorePath" />
        <result column="file_risk_path" property="fileRiskPath" />
        <result column="file_depository_path" property="fileDepositoryPath" />
        <result column="file_safety_path" property="fileSafetyPath" />
        <result column="file_finance_path" property="fileFinancePath" />
        <result column="file_persion_path" property="filePersionPath" />
        <result column="file_other_path" property="fileOtherPath" />
        <result column="status" property="status" />
        <result column="create_by" property="createBy" />
        <result column="create_date" property="createDate" />
        <result column="update_by" property="updateBy" />
        <result column="update_date" property="updateDate" />
    </resultMap>

</mapper>
